inclusion of the latest pulseaudio version

Asked by Luka Napotnik on 2008-08-17

Now that PulseAudio 0.9.11 is out, some major bugs were fixed with the merger of the "glitch-free" source branch. And there are some other very important bug fixes. So I'm asking shouldn't Intrepid include this new version?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu pulseaudio Edit question
Assignee:
No assignee Edit question
Last query:
2008-08-17
Last reply:
2008-08-17

I think developer will include it Ubuntu "Intrepid Ibex" 8.10 will be released in October 2008.
But feel free to raise a bug about this.

https://bugs.launchpad.net/ubuntu/+source/pulseaudio

HTH

Can you help with this problem?

Provide an answer of your own, or ask Luka Napotnik for more information if necessary.

To post a message you must log in.